--- 
vendor: "ESRI"
id: "0"
title: "Anomalias en el Caudal Liquido para Condiciones Bajas ENA 2014"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_est: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  anom_cau_liq_baja: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  x: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"